<?php
/**
* @package CembraPay Payment Gateway for WooCommerce
* @author  Adrian Emil Tudorache
* @license GPL-2.0+
* @link    https://www.tudorache.me/
**/

namespace CembraPayWoo;

if ( ! defined( 'ABSPATH' ) ) {
    header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
    exit;
}
?>
<button id="check-cembrapay-order-status" type="button" class="button button-primary"><?php esc_html_e( 'Check CembraPay order status', 'cembrapay' ); ?></button>
<div id="cembrapay-order-status-spinner" class="spinner" style="float: none;"></div>
<div id="cembrapay-order-status"></div>